<?xml version="1.0" encoding="utf-8"?>
<resources>
  <string name="searchres_napps">\'%2$s\' に適合する %1$d ｱﾌﾟﾘｹｰｼｮﾝが見つかりました:</string>
  <string name="searchres_oneapp">\'%s\' に適合する 1 ｱﾌﾟﾘｹｰｼｮﾝが見つかりました:</string>
  <string name="searchres_noapps">\'%s\' に適合するｱﾌﾟﾘｹｰｼｮﾝは見つかりませんでした</string>
  <string name="SignatureMismatch">新しいﾊﾞｰｼﾞｮﾝは､以前のものと異なる暗号鍵で署名されています｡新しいﾊﾞｰｼﾞｮﾝをｲﾝｽﾄｰﾙするには, まず以前のﾊﾞｰｼﾞｮﾝをｱﾝｲﾝｽﾄｰﾙする必要があります｡その後で再度実行してください｡(ｱﾌﾟﾘｹｰｼｮﾝをｱﾝｲﾝｽﾄｰﾙすると保存したﾃﾞｰﾀｰが消えることに注意してください)</string>
  <string name="installIncompatible">このﾊﾟｯｹｰｼﾞはあなたの端末と互換性がないようです｡それでもｲﾝｽﾄｰﾙを続行しますか?</string>
  <string name="installDowngrade">このｱﾌﾟﾘｹｰｼｮﾝをﾀﾞｳﾝｸﾞﾚｰﾄﾞしようとしています｡これにより不具合を発生させたりﾃﾞｰﾀｰを失ったりする場合があります｡それでもﾀﾞｳﾝｸﾞﾚｰﾄﾞを続行しますか?</string>
  <string name="version">ﾊﾞｰｼﾞｮﾝ</string>
  <string name="edit">編集</string>
  <string name="delete">削除</string>
  <string name="enable_nfc_send">NFC 送信を有効</string>
  <string name="cache_downloaded">ｱﾌﾟﾘのｷｬｯｼｭ</string>
  <string name="cache_downloaded_on">ﾀﾞｳﾝﾛｰﾄﾞした.apkﾌｧｲﾙをSDｶｰﾄﾞに残します</string>
  <string name="updates">更新</string>
  <string name="other">その他</string>
  <string name="last_update_check">最新ﾘﾎﾟｼﾞﾄﾘ検索: %s</string>
  <string name="never">なし</string>
  <string name="update_interval">自動更新間隔</string>
  <string name="update_interval_zero">ｱﾌﾟﾘﾘｽﾄの自動更新を行いません</string>
  <string name="automatic_scan_wifi">WiFi接続時のみ</string>
  <string name="automatic_scan_wifi_on">WiFi接続時のみｱﾌﾟﾘﾘｽﾄの自動更新を行います</string>
  <string name="notify">通知</string>
  <string name="notify_on">更新があれば通知します</string>
  <string name="update_history">更新履歴</string>
  <string name="update_history_summ">ｱﾌﾟﾘを新しいものと判断する日数: %s</string>
  <string name="system_installer">ｼｽﾃﾑｱｸｾｽ許可を使用してｲﾝｽﾄｰﾙ</string>
  <string name="system_installer_on">ﾊﾟｯｹｰｼﾞのｲﾝｽﾄｰﾙ､更新､および削除にｼｽﾃﾑｱｸｾｽ許可を使用する</string>
  <string name="local_repo_bonjour">ﾛｰｶﾙﾘﾎﾟｼﾞﾄﾘをﾌﾞﾛｰﾄﾞｷｬｽﾄ</string>
  <string name="local_repo_bonjour_on">Bonjour (mDNS) を使用してﾛｰｶﾙﾘﾎﾟｼﾞﾄﾘを公開する</string>
  <string name="local_repo_name">ﾛｰｶﾙﾘﾎﾟｼﾞﾄﾘの名前</string>
  <string name="local_repo_name_summary">公開するﾛｰｶﾙﾘﾎﾟｼﾞﾄﾘの題名: %s</string>
  <string name="local_repo_https">ﾌﾟﾗｲﾍﾞｰﾄ接続を使用する</string>
  <string name="local_repo_https_on">ﾛｰｶﾙﾘﾎﾟｼﾞﾄﾘに暗号化したHTTPS://接続を使用する</string>
  <string name="search_results">検索結果</string>
  <string name="app_details">ｱﾌﾟﾘ詳細</string>
  <string name="no_such_app">そのようなｱﾌﾟﾘはありません</string>
  <string name="about_title">F-Droidについて</string>
  <string name="about_desc">Aptoideをﾍﾞｰｽにしています.
GNU GPLv3 ﾗｲｾﾝｽに基づいてﾘﾘｰｽされました.</string>
  <string name="about_site">Webｻｲﾄ</string>
  <string name="about_mail">電子ﾒｰﾙ</string>
  <string name="about_version">ﾊﾞｰｼﾞｮﾝ</string>
  <string name="about_website">Webｻｲﾄ</string>
  <string name="no_repo">設定済のﾘﾎﾟｼﾞﾄﾘがありません!

		ﾘﾎﾟｼﾞﾄﾘはｱﾌﾟﾘｹｰｼｮﾝの元になります｡追加するには､ﾒﾆｭｰ
		ﾎﾞﾀﾝを押してURLを入力してください｡

ﾘﾎﾟｼﾞﾄﾘのｱﾄﾞﾚｽは
		次のような形式です: https://f-droid.org/repo</string>
  <string name="inst">ｲﾝｽﾄｰﾙ済</string>
  <string name="not_inst">未ｲﾝｽﾄｰﾙ</string>
  <string name="added_on">%s に追加しました</string>
  <string name="ok">OK</string>
  <string name="yes">はい</string>
  <string name="no">いいえ</string>
  <string name="repo_add_title">新しいﾘﾎﾟｼﾞﾄﾘの追加</string>
  <string name="repo_add_add">追加</string>
  <string name="cancel">取り消し</string>
  <string name="enable">有効</string>
  <string name="add_key">ｷｰを追加</string>
  <string name="overwrite">上書き</string>
  <string name="repo_update_title">ﾘﾎﾟｼﾞﾄﾘを更新</string>
  <string name="tab_noninstalled">ｲﾝｽﾄｰﾙ可能</string>
  <string name="tab_updates">更新</string>
  <string name="one_update_available">1つの更新があります｡</string>
  <string name="many_updates_available">%d つの更新があります｡</string>
  <string name="fdroid_updates_available">F-Droidの更新があります</string>
  <string name="process_wait_title">しばらくお待ちください</string>
  <string name="process_update_msg">ｱﾌﾟﾘｹｰｼｮﾝﾘｽﾄを更新中…</string>
  <string name="download_server">ｱﾌﾟﾘｹｰｼｮﾝを取得中</string>
  <string name="nfc_is_not_enabled">NFCが有効ではありません</string>
  <string name="go_to_nfc_settings">NFC設定に移動…</string>
  <string name="bluetooth_activity_not_found">Bluetoothの送信方法がありません､選択してください!</string>
  <string name="choose_bt_send">Bluetoothの送信方法を選択してください</string>
  <string name="send_via_bluetooth">Bluetooth経由で送信</string>
  <string name="repo_add_url">ﾘﾎﾟｼﾞﾄﾘ･ｱﾄﾞﾚｽ</string>
  <string name="repo_add_fingerprint">ﾌｨﾝｶﾞｰﾌﾟﾘﾝﾄ(ｵﾌﾟｼｮﾝ)</string>
  <string name="repo_exists">このﾘﾎﾟｼﾞﾄﾘはすでに存在します</string>
  <string name="repo_exists_add_fingerprint">このﾘﾎﾟｼﾞﾄﾘはすでに設定されています､新しいｷｰ情報を追加します｡</string>
  <string name="repo_exists_enable">このﾘﾎﾟｼﾞﾄﾘはすでに設定されています｡再度有効にするか確認してください｡</string>
  <string name="repo_exists_and_enabled">入力中のﾘﾎﾟｼﾞﾄﾘはすでに設定されて有効にされています</string>
  <string name="repo_delete_to_overwrite">異なるｷｰでﾘﾎﾟｼﾞﾄﾘを追加する前に､このﾘﾎﾟｼﾞﾄﾘを削除する必要があります｡</string>
  <string name="malformed_repo_uri">正しくない形式のﾘﾎﾟｼﾞﾄﾘURIを無視します: %s</string>
  <string name="repo_alrt">使用中のﾘﾎﾟｼﾞﾄﾘﾘｽﾄが変更されました｡
更新しますか?</string>
  <string name="menu_update_repo">ﾘﾎﾟｼﾞﾄﾘの更新</string>
  <string name="menu_manage">ﾘﾎﾟｼﾞﾄﾘ</string>
  <string name="menu_send_apk_bt">Bluetooth送信 FDroid.apk…</string>
  <string name="menu_preferences">設定</string>
  <string name="menu_about">F-Droidについて</string>
  <string name="menu_search">検索</string>
  <string name="menu_add_repo">新しいﾘﾎﾟｼﾞﾄﾘ</string>
  <string name="menu_rem_repo">ﾘﾎﾟｼﾞﾄﾘを削除</string>
  <string name="menu_scan_repo">ﾛｰｶﾙ･ﾘﾎﾟｼﾞﾄﾘを検索</string>
  <string name="menu_launch">実行</string>
  <string name="menu_share">共有</string>
  <string name="menu_install">ｲﾝｽﾄｰﾙ</string>
  <string name="menu_uninstall">ｱﾝｲﾝｽﾄｰﾙ</string>
  <string name="menu_ignore_all">すべての更新を無視</string>
  <string name="menu_ignore_this">この更新を無視</string>
  <string name="menu_website">Webｻｲﾄ</string>
  <string name="menu_issues">問題</string>
  <string name="menu_source">ｿｰｽｺｰﾄﾞ</string>
  <string name="menu_upgrade">ｱｯﾌﾟｸﾞﾚｰﾄﾞ</string>
  <string name="menu_donate">寄付</string>
  <string name="details_installed">ﾊﾞｰｼﾞｮﾝ %s がｲﾝｽﾄｰﾙ済</string>
  <string name="details_notinstalled">ｲﾝｽﾄｰﾙされていません</string>
  <string name="corrupt_download">ﾀﾞｳﾝﾛｰﾄﾞしたﾌｧｲﾙが正しくありません</string>
  <string name="download_cancelled">ﾀﾞｳﾝﾛｰﾄﾞが取り消されました</string>
  <string name="antiadslist">このｱﾌﾟﾘｹｰｼｮﾝは広告を含んでいます</string>
  <string name="antitracklist">このｱﾌﾟﾘｹｰｼｮﾝはあなたの操作を記録し報告します</string>
  <string name="antinonfreeadlist">このｱﾌﾟﾘｹｰｼｮﾝは有償ｱﾄﾞｵﾝを推奨します</string>
  <string name="antinonfreenetlist">このｱﾌﾟﾘｹｰｼｮﾝは有償ﾈｯﾄﾜｰｸｻｰﾋﾞｽを推奨します</string>
  <string name="antinonfreedeplist">このｱﾌﾟﾘｹｰｼｮﾝは他の有償ｱﾌﾟﾘｹｰｼｮﾝに依存します</string>
  <string name="antiupstreamnonfreelist">提供されるｿｰｽｺｰﾄﾞは全てがﾌﾘｰではありません</string>
  <string name="display">表示</string>
  <string name="expert">上級者向け</string>
  <string name="expert_on">拡張情報を表示し､拡張設定を有効にします</string>
  <string name="search_hint">ｱﾌﾟﾘｹｰｼｮﾝの検索</string>
  <string name="appcompatibility">ｱﾌﾟﾘｹｰｼｮﾝの互換性</string>
  <string name="show_incompat_versions">非互換ﾊﾞｰｼﾞｮﾝ</string>
  <string name="show_incompat_versions_on">端末と互換性の無いのﾊﾞｰｼﾞｮﾝのｱﾌﾟﾘｹｰｼｮﾝを表示します</string>
  <string name="rooted">Root</string>
  <string name="rooted_on">管理者権限を要求するｱﾌﾟﾘｹｰｼｮﾝをｸﾞﾚｰｱｳﾄしません</string>
  <string name="ignoreTouch">ﾀｯﾁｽｸﾘｰﾝを無視</string>
  <string name="ignoreTouch_on">ﾀｯﾁｽｸﾘｰﾝを要求するｱﾌﾟﾘｹｰｼｮﾝを常に含めます</string>
  <string name="category_all">全て</string>
  <string name="category_whatsnew">新着</string>
  <string name="category_recentlyupdated">最近の更新</string>
  <string name="local_repo">ﾛｰｶﾙﾘﾎﾟｼﾞﾄﾘ</string>
  <string name="local_repos_title">ﾛｰｶﾙFDroidﾘﾎﾟｼﾞﾄﾘ</string>
  <string name="local_repos_scanning">ﾛｰｶﾙFDroidﾘﾎﾟｼﾞﾄﾘの検索中…</string>
  <string name="local_repo_running">F-Droidは切り替え準備ができました</string>
  <string name="waiting_for_ipaddress">IPｱﾄﾞﾚｽを待機中…</string>
  <string name="setup_repo">ﾛｰｶﾙﾘﾎﾟｼﾞﾄﾘを設定</string>
  <string name="touch_to_configure_local_repo">ﾀｯﾁすると詳細を表示し､ｱﾌﾟﾘの切り替えができるようになります｡</string>
  <string name="touch_to_turn_on_local_repo">ﾀｯﾁしてﾛｰｶﾙﾘﾎﾟｼﾞﾄﾘを有効にする</string>
  <string name="touch_to_turn_off_local_repo">ﾀｯﾁしてﾛｰｶﾙｱﾌﾟﾘを無効にする｡</string>
  <string name="updating">更新中…</string>
  <string name="update_repo">ﾘﾎﾟｼﾞﾄﾘの更新</string>
  <string name="deleting_repo">現在のﾘﾎﾟｼﾞﾄﾘを削除中…</string>
  <string name="adding_apks_format">ﾘﾎﾟｼﾞﾄﾘに %s を追加中…</string>
  <string name="writing_index_jar">署名された索引ﾌｧｲﾙを書き込み中(index.jar)…</string>
  <string name="failed_to_create_index">ﾘﾎﾟｼﾞﾄﾘの索引の作成に失敗しました</string>
  <string name="linking_apks">ﾘﾎﾟｼﾞﾄﾘにAPKをﾘﾝｸ中…</string>
  <string name="copying_icons">ﾘﾎﾟｼﾞﾄﾘにｱﾌﾟﾘｹｰｼｮﾝのｱｲｺﾝを複製中…</string>
  <string name="updated_local_repo">ﾛｰｶﾙﾘﾎﾟｼﾞﾄﾘの更新が完了しました</string>
  <string name="no_applications_found">ｱﾌﾟﾘｹｰｼｮﾝが見つかりません｡</string>
  <string name="icon">ｱｲｺﾝ</string>
  <string name="fingerprint">ﾌｨﾝｶﾞｰﾌﾟﾘﾝﾄ:</string>
  <string name="wifi_network">WiFiﾈｯﾄﾜｰｸ:</string>
  <string name="sharing_uri">共有URL:</string>
  <string name="enable_wifi">WiFiを有効にする</string>
  <string name="enabling_wifi">WiFiを有効にしています…</string>
  <string name="same_wifi_instructions">他の端末に接続するには､対象の端末が同じﾈｯﾄﾜｰｸであることを確認してください｡その後､上記のURLをF-Droidに入力するか､QRｺｰﾄﾞを読み取ってください｡</string>
  <string name="qr_code">QRｺｰﾄﾞ</string>
  <string name="next">次へ</string>
  <string name="skip">飛ばす</string>
  <string name="qr_content_description">ﾘﾎﾟｼﾞﾄﾘURLのQRｺｰﾄﾞ</string>
  <string name="qr_wizard_wifi_network_instructions">このQRｺｰﾄﾞを読み取り､この端末と同じWiFiﾈｯﾄﾜｰｸに接続してください｡</string>
  <string name="qr_wizard_download_instructions">QRｺｰﾄﾞを読み取って､始めましょうのｳｪﾌﾞｻｲﾄに接続してください｡</string>
  <string name="send_fdroid_via_wifi">WiFi経由でFDroidを送信…</string>
  <string name="proxy">ﾌﾟﾛｷｼｰ</string>
  <string name="enable_proxy_title">HTTPﾌﾟﾛｷｼｰを有効にする</string>
  <string name="enable_proxy_summary">全てのﾈｯﾄﾜｰｸﾘｸｴｽﾄに対して HTTPﾌﾟﾛｷｼｰを設定する</string>
  <string name="proxy_host">ﾌﾟﾛｷｼｰﾎｽﾄ</string>
  <string name="proxy_host_summary">ﾌﾟﾛｷｼｰのﾎｽﾄ名を設定(例:127.0.0.1)</string>
  <string name="proxy_port">ﾌﾟﾛｷｼｰﾎﾟｰﾄ</string>
  <string name="proxy_port_summary">ﾌﾟﾛｷｼｰのﾎﾟｰﾄ番号を設定(例:8118)</string>
  <string name="status_download">ﾀﾞｳﾝﾛｰﾄﾞ中
%2$s / %3$s (%4$d%%) ﾀﾞｳﾝﾛｰﾄﾞ元
%1$s</string>
  <string name="status_connecting_to_repo">接続中
%1$s</string>
  <string name="status_checking_compatibility">あなたの端末とｱﾌﾟﾘｹｰｼｮﾝの互換性を確認しています…</string>
  <string name="status_inserting">ｱﾌﾟﾘｹｰｼｮﾝの詳細を保存しています (%1$d%%)</string>
  <string name="repos_unchanged">ﾘﾎﾟｼﾞﾄﾘにﾊﾟｯｹｰｼﾞの更新はありません</string>
  <string name="all_other_repos_fine">全ての他のﾘﾎﾟｼﾞﾄﾘに異常はありません｡</string>
  <string name="global_error_updating_repos">更新中に問題発生:</string>
  <string name="no_permissions">使用される権限はありません｡</string>
  <string name="permissions_for_long">ﾊﾞｰｼﾞｮﾝ %s の権限</string>
  <string name="no_handler_app">取り扱うｱﾌﾟﾘｹｰｼｮﾝはありません %s</string>
  <string name="compactlayout">ｺﾝﾊﾟｸﾄ･ﾚｲｱｳﾄ</string>
  <string name="compactlayout_on">ｱｲｺﾝを小さいｻｲｽﾞで表示します</string>
  <string name="theme">ﾃｰﾏ</string>
  <string name="unsigned">未署名</string>
  <string name="unverified">未検証</string>
  <string name="repo_url">URL</string>
  <string name="repo_num_apps">ｱﾌﾟﾘｹｰｼｮﾝ数</string>
  <string name="repo_fingerprint">ﾘﾎﾟｼﾞﾄﾘ署名ｷｰのﾌｨﾝｶﾞｰﾌﾟﾘﾝﾄ(SHA-256)</string>
  <string name="repo_description">説明</string>
  <string name="repo_last_update">最終更新</string>
  <string name="repo_update">更新</string>
  <string name="repo_name">名前</string>
  <string name="unsigned_description">ｱﾌﾟﾘｹｰｼｮンの一覧は検証されていません｡未署名の索引からｱﾌﾟﾘｹｰｼｮﾝをﾀﾞｳﾝﾛｰﾄﾞする時は注意してください｡</string>
  <string name="repo_not_yet_updated">このﾘﾎﾟｼﾞﾄﾘはまだ使用されていません｡
ｱﾌﾟﾘｹｰｼｮﾝを表示するためには､ﾘﾎﾟｼﾞﾄﾘを更新する必要があります｡

更新すると､説明やその他の詳細がここで有効になります｡</string>
  <string name="repo_delete_details">ﾘﾎﾟｼﾞﾄﾘ \"{0}\" を削除してよろしいですか?
この中には {1} のｱﾌﾟﾘｹｰｼｮﾝがあります｡ｲﾝｽﾄｰﾙ済のｱﾌﾟﾘｹｰｼｮﾝは
削除されませんが､F-Droidを通じて更新することができなくなります｡</string>
  <string name="unknown">不明</string>
  <string name="repo_confirm_delete_title">ﾘﾎﾟｼﾞﾄﾘを削除しますか?</string>
  <string name="repo_confirm_delete_body">ﾘﾎﾟｼﾞﾄﾘを削除するとｱﾌﾟﾘｹｰｼｮﾝはF-Droidからｲﾝｽﾄｰﾙできなくなります｡

注:これまでにｲﾝｽﾄｰﾙした全てのｱﾌﾟﾘｹｰｼｮﾝは端末に残ります｡</string>
  <string name="repo_disabled_notification">\"%1$s\" を無効にしました｡

このﾘﾎﾟｼﾞﾄﾘからｱﾌﾟﾘｹｰｼｮﾝをｲﾝｽﾄｰﾙするには再度有効にする必要があります｡</string>
  <string name="minsdk_or_later">%s 以降</string>
  <string name="up_to_maxsdk">最大 %s</string>
  <string name="minsdk_up_to_maxsdk">%1$s から %2$s</string>
  <string name="not_on_same_wifi">あなたの端末は追加したﾛｰｶﾙ･ﾘﾎﾟｼﾞﾄﾘと同じWiFi上にありません｡このﾈｯﾄﾜｰｸに参加してみてください: %s</string>
  <string name="requires_features">必須: %1$s</string>
  <string name="app_icon">ｱﾌﾟﾘｱｲｺﾝ</string>
  <string name="repo_icon">ﾘﾎﾟｼﾞﾄﾘのｱｲｺﾝ</string>
  <string name="Children">子供向け</string>
  <string name="Development">開発</string>
  <string name="Games">ｹﾞｰﾑ</string>
  <string name="Internet">ｲﾝﾀｰﾈｯﾄ</string>
  <string name="Mathematics">算数･数学･計算</string>
  <string name="Multimedia">ﾏﾙﾁﾒﾃﾞｨｱ</string>
  <string name="Navigation">ﾅﾋﾞｹﾞｰｼｮﾝ</string>
  <string name="News">ﾆｭｰｽ</string>
  <string name="Office">ｵﾌｨｽ</string>
  <string name="Phone_SMS">電話とSMS</string>
  <string name="Reading">読み込み中</string>
  <string name="Science_Education">科学と教育</string>
  <string name="Security">ｾｷｭﾘﾃｨ</string>
  <string name="System">ｼｽﾃﾑ</string>
  <string name="Wallpaper">壁紙･背景</string>
  <string name="requesting_root_access_body">管理者権限の要求中…</string>
  <string name="root_access_denied_title">管理者権限での接続が拒絶されました</string>
  <string name="root_access_denied_body">お使いのAndroid端末はroot化されていないか､F-Droidの管理者権限要求が拒絶されされました.</string>
  <string name="update_all">全て更新</string>
  <string name="installer_error_title">(ｱﾝ)ｲﾝｽﾄｰﾙｴﾗｰ</string>
  <string name="installer_error_body">(ｱﾝ)ｲﾝｽﾄｰﾙに失敗しました｡管理者権限を使用している場合は､この設定を無効にしてみてください｡</string>
  <string name="system_permission_denied_title">ｼｽﾃﾑｱｸｾｽ許可が拒絶されました</string>
  <string name="system_permission_denied_body">この設定は､F-Droidがｼｽﾃﾑｱﾌﾟﾘとしてｲﾝｽﾄｰﾙされているときのみ有効です｡</string>
  <string name="app_description">F-DroidはAndroidﾌﾟﾗｯﾄﾌｫｰﾑ向けFOSS(ﾌﾘｰのｵｰﾌﾟﾝｿｰｽｿﾌﾄｳｪｱ) ｱﾌﾟﾘｹｰｼｮﾝのｲﾝｽﾄｰﾙ可能なｶﾀﾛｸﾞです｡このｸﾗｲｱﾝﾄで、お使いの端末で簡単に参照､ｲﾝｽﾄｰﾙ､および更新履歴を記録することができます｡</string>
  <string name="swap_nfc_description">友達が持っていれば､一緒に電話をﾀｯﾁしてください｡</string>
  <string name="swap_join_same_wifi">友達として同じWiFiに参加</string>
  <string name="swap_use_bluetooth">代わりにBluetoothを使用する</string>
  <string name="swap_wifi_help">WiFiについての詳細</string>
  <string name="menu_swap">ｱﾌﾟﾘの切り替え</string>
  <string name="swap">ｱﾌﾟﾘの切り替え</string>
  <string name="swap_no_wifi_network">まだﾈｯﾄﾜｰｸがありません</string>
  <string name="swap_view_available_networks">(ﾀｯﾌﾟして有効なﾈｯﾄﾜｰｸを開く)</string>
  <string name="swap_wifi_qr_not_working">動作していません</string>
  <string name="open_qr_code_scanner">QRｺｰﾄﾞｽｷｬﾅｰを開く</string>
  <string name="swap_welcome">F-Droidにようこそ!</string>
  <string name="swap_confirm_connect">今すぐ %1$s からｱﾌﾟﾘを取得しますか?</string>
</resources>
